<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('INCORRECT', 'You entered an incorrect bid code');
define('TRYAGAIN', 'Please try again...');
define('REGISTERBIDDER', 'Register here to start bidding on our auctions:');
define('ENTERBIDCODE', 'Please enter your bid code');
define('ENTERSCREENNAME', 'Please enter a screen name of your choice');
define('WELCOME', 'Welcome');
define('CANPLACE', 'You can now place');
define('BIDS', ' bids.');
define('REDIRECTED', 'You will now be automatically redirected to ');
define('IFNOREDIRECT', 'If the page does not redirect within 10 seconds, please click ');
define('HERE', 'here');
?>